plugins {
    alias(libs.plugins.flights.android.library)
    alias(libs.plugins.flights.android.library.hilt)
}

android {
    namespace = "dev.adriankuta.flights.domain.stations"
}

dependencies {
    api(projects.domain.types)
}
